/* Main Layout */
html, body {

}

body.contentpane {
}

.breadcrumb {
    padding: 0;
    margin: 0;
    list-style: none;
    background: none;
    font-size: 0.9em;
}

.recuadro .moduletable {
	margin-left:0;
}

.breadcrumb {
    padding: 8px 15px;
    margin: 0 0 20px;
    list-style: none;
   
}
.breadcrumb li {
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    margin: 0;
}

.breadcrumb ul {

    margin-left: 0;
}

.componentheading {
	font-size:20px;
	line-height:20px;
	margin:0;
	padding:0 0 10px 0;
	color:#000;
		border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
h1 {
	font-size:30px;
	color: #1f2b37;
	text-align: left;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #0d7dc8;
	margin-bottom: 20px;
	padding-bottom:5px;
}

h1:after {
    top: 100%;
    left: 30px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(51,51,51,0);
    border-top-color: #0d7dc8;
    border-width: 8px;
    margin-left: -8px;
    z-index: 1;
    background: none;
}

h2 {
	font-size:24px;
	line-height: 22px;
	margin-bottom: 20px;
	color: #343a40;
	text-align: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #343a40;
	font-weight: bold;
	padding-bottom:5px;
}


h2:after, h3:after, h4:after {
    top: 100%;
    left: 30px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(51,51,51,0);
    border-top-color: #343a40;
    border-width: 8px;
    margin-left: -8px;
    z-index: 1;
    background: none;
}



h3 {
	font-size: 14px;
	text-align: left;
}
h4 {
	font-size:18px;
}
h5 {
	font-size:18px;
}
h6 {
	font-size:18px;
}
a, a.visited {
	color: #333333;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
a:hover {
	color:#87a0af;
	text-decoration: underline;
}
ul {
	margin:0;
}

p {
	margin-top: 10px;
	margin-bottom: 10px;
}
blockquote {
	margin:5px;
	padding:5px;
	font-size:18px;
	font-family: "Times New Roman", Times, serif;
	font-style:italic
}
element.style {
	height:auto;
}
hr {
	width:100%;
	clear:both;
	border:none;
	height:2px;
	background:#eee;
	margin:0;
	padding:0;
}
.clr {
	clear: both;
}
.highlight {
	background:#e9ef48
}
/* Login Module */
#login-form .login_label {
}
#login_input {
	width:150px;
	float:right
}
#login-form .login_remember {
	float:right;
}
#login-form a {
	display:block;
	text-align:right
}



ul.menu {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
	   margin-top:10px;


}
ul.menu li {
  font: bold 12px/18px sans-serif;
  display: inline-block;
  margin-right: -4px;
  position: relative;
 
  padding: 5px 15px;
   cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
color:#000;
text-transform:uppercase;
border-right: solid 1px #f2f2f2;
}

ul.menu li:last-child {
	border-right: none;
}

ul.menu li a:link, ul.menu li a:visited  {
	color:#000;
}

ul.menu li a:hover {
	color:#FFF !important;
	text-decoration:none;
}



ul.menu li:hover {
  background-color:#0d7dc8;
  color: #FFF !important;
  text-decoration:none;
}
ul.menu li ul {
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  z-index:10001;
      padding-top: 32px;
}
ul.menu li ul li { 
  background-color: #0d7dc8; 
  display: block; 
  color: #FFF;
  border-right:none;
 
}


ul.menu li ul li a:link, ul.menu li ul li a:visited { 
color:#FFF;
 width:100%;
 text-transform:uppercase;
display:block;
}

ul.menu li ul li a:hover{ 
color:#FFF;
text-decoration:none
}

ul.menu li ul li:hover { background-color: #ADADAD;color:#FFF !important;
  text-decoration:none; }
ul.menu li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
  
}

.inputbox {
	height:20px;
	border:1px solid #999999;
	background-color: #FFFFFF;
	font-weight: normal;
	color: #999999;
	background-image: url(../images/search.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 11px;
	vertical-align: middle;
	margin-bottom: 2px;
}
.inputbox:hover, .inputbox:focus {
	height:20px;
	border:1px solid #999999;
	font-weight: normal;
	color: #333333;
	vertical-align: middle;
	margin-bottom: 2px;
}
.search {
	
	
	
	margin-top:50px;
}

.search .button {
	vertical-align: middle;
	font-size: 12px;
	height: 24px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-weight: normal;
	color: #000000;
	margin-bottom: 2px;
	margin-left: 10px;
	padding-left:10px;
}
.search .button:hover, .button:focus {
	margin-bottom: 2px;
	margin-left: 10px;
	vertical-align: middle;
	background-color: #CCCCCC;
	border: 1px solid #7b7c81;
	color: #000000;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}
/* Content */
#main {
	margin:0 auto;
	position: relative;
	background:#fff;
	border-top:1px solid #000
}

.full {
	padding:10px 0;
}
/* Content styles */
#archive {
	padding:0;
	margin:0;
}
.archive {
	padding:0;
}
.archive .article-count {
	color:#999;
}
.blog-featured {
}
.items-leading {
	position: relative;
	clear:both;
	margin:0 0 20px 0;
	padding:0;
}
.leading, .item {
	margin:0 0 20px 0;
	position:relative;
}
.items-row {
	position: relative;
	clear:both;
}
.item-separator {
}
.item-page {
	position:relative
}
.item-page-title {
	padding:0 70px 5px 0;
		color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
.item-page-title, .item-page-title a {
	text-decoration:none;
	font-size:35px;
	line-height:35px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
.item-page-title a:hover {
}
.buttonheading {
	position:absolute;
	top:5px;
	right:5px;
}
.buttonheading .edit {
	float:right;
	margin:0 5px;
}
.buttonheading .print {
	float:right;
	margin:0 5px;
}
.buttonheading .email {
	float:right;
	margin:0 5px;
}
.iteminfo {
	font-size: 10px;
	display:block;
	width: 100%;
	color:#ccc;
	margin:0;
}
.iteminfo a {
}
.iteminfo a:hover {
}
.iteminfo .category {
	padding:0 5px 0 0
}
.iteminfo .sub-category {
}
.iteminfo .create {
}
.iteminfo .modified {
}
.iteminfo .published {
}
.iteminfo .createdby {
	font-weight:bold;
}
.items-more {
	clear:both;
}
h3.items-more {
	font-size:14px;
	padding:0;
	margin:0;
}
.items-more ol {
	margin:0 0 0 30px;
	padding:0
}
table.category {
	width:100%
}


/* Contact styles */
th.item-title, th.list-title {
	padding:5px 2px;
	font-size:15px;
	text-align:left;
	font-weight:bold
}
th.item-title a, th.list-title a {
}
td.item-title, td.list-title {
	text-align:left;
	padding:3px 2px
}
.contact label {
	width:100px;
	font-weight:bold;
	float:left
}
.contact input {
	float:left;
}
.contact .jicons-icons {
	float:left;
	padding:5px 10px 10px 0;
}
.contact h3 {
	font-size:14px;
	padding:5px;
}
.contact label {
	width:200px;
}
.contact input {
	width:300px;
}
.contact .checkbox input {
	width:10px;
}
.contact textarea {
	width:300px;
}
.contact .pane-toggler {
	display:block;
	cursor:pointer
}
.contact .pane-toggler-down {
	display:block;
	cursor:pointer
}
/* Module Spacing */
.spacer .module {
	float: left;
}
.spacer.w99 .module {
	width: 100%;
}
.spacer.w49 .module {
	width: 50%;
}
.spacer.w33 .module {
	width: 33.3%;
}
.spacer.w24 .module {
	width: 24.5%;
}
/* Page NaRationaletion */
.readmore {
	padding-left:5px;
	margin-left:20px;
	margin-top: 20px;
	display:inline-block;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	background-color: #ff3b24;
}
.readmore a {
color:#FFFFFF;
	text-decoration:none;

}

.readmore a:visited {
	text-decoration:none;
	color:#FFFFFF;

}
.readmore a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee) );
	background:-moz-linear-gradient( center top, #468ccf 5%, #63b8ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee');
	background-color:#468ccf;
	color:#FFFFFF;
}

.classname:active {
	position:relative;
	top:1px;
}

ul.pagenav {
	display:block;
}
ul.pagenav li {
	list-style:none;
}
.pagenav-prev {
	float:left;
}
.pagenav-next {
	float:right
}
#pagination {
	clear:both;
	text-align:center;
	padding:0;
}
.pagination {
	clear:both;
	text-align:center;
	padding:0;
}
.pagination span, .pagination a {
	background:none;
	padding:5px;
}
.inputbox, input, textarea, select {
	background:#fff;
	border:1px solid #d4d4d4;
}
/* Breadcrumbs */

.bread {
border:none;
-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;


}
.breadcrumbs {
	padding:5px;
	color: #999999;
	font-weight: bold;
	background-color: #F5F5F5;
	border: 1px dashed #CCCCCC;
	font-size:10px;
}
.breadcrumbs a {
	font-weight: normal;
	color: #333333;
}
.breadcrumbs .sep {
	background:url(../images/arrow.png) 50% 50% no-repeat;
	padding:5px
}
/* Modules 1 */
#mods1 {
	padding:0;
	margin:0 auto;
	clear:both;
	width:960px
}
#mods1 .module {
	margin:0;
	padding:0;
}
#mods1 .inner {
	padding:10px;
}
#mods1 .module-title {
	margin:0;
	padding:10px 10px 0 10px;
	display: block;
	font-size: 20px;
	line-height: 15px;
	text-shadow:1px 1px #fff;
}
#mods1 .module-body {
	padding:0;
	margin:0;
}
#mods1 a {
}
#mods1 a:hover {
}
#mods1 ul {
	margin:0;
	padding:0;
}
#mods1 ul li {
	list-style:inside;
	border-bottom:1px solid #e0e0e0;
	list-style:none;
}
#mods1 ul li:hover {
}
#mods1 ul li a {
	display:block;
	padding:0 0 0 20px;
	background:url(../images/dot.png) 0 50% no-repeat;
	text-decoration:none;
}
/* Modules 2 */
#mods2 {
	padding:0;
	margin:0 auto;
	clear:both;
	color:#fff
}
#mods2 .module {
	margin:0;
	padding:0;
}
#mods2 .inner {
	padding:10px;
}
#mods2 .module-title {
	margin:0;
	padding:10px 10px 0 10px;
	display: block;
	font-size: 20px;
	line-height: 15px;
	color:#fff;
	text-shadow:1px 1px #000;
}
#mods2 .module-body {
	padding:0;
	margin:0;
}
#mods2 a {
}
#mods2 a:hover {
	color:#fff
}
#mods2 ul {
	margin:0;
	padding:0;
}
#mods2 ul li {
	list-style:inside;
	border-bottom:1px solid #333;
	list-style:none;
}
#mods2 ul li:hover {
}
#mods2 ul li a {
	display:block;
	padding:0 0 0 20px;
	background:url(../images/dot.png) 0 50% no-repeat;
	text-decoration:none;
}
/* Footer */
#bottom {
	width:940px;
	margin:0 auto;
	padding:5px 0 0 0;
}
/* System Messages */
#system-message {
	margin: 0;
	padding: 0;
}
#system-message dt {
	font-weight: bold;
}
#system-message dd {
	margin: 0;
	font-weight: bold;
	text-indent: 30px;
}
#system-message dd ul {
	color: #0055BB;
	margin: 0;
	list-style: none;
	padding: 10px;
	border-top: 3px solid #84A7DB;
	border-bottom: 3px solid #84A7DB;
}
/* System Standard Messages */
#system-message dt.message {
	display: none;
}
#system-message dd.message {
}
/* System Error Messages */
#system-message dt.error {
	display: none;
}
#system-message dd.error ul {
	color: #c00;
	background-color: #E6C0C0;
	border-top: 3px solid #DE7A7B;
	border-bottom: 3px solid #DE7A7B;
}
/* System Notice Messages */
#system-message dt.notice {
	display: none;
}
#system-message dd.notice ul {
	color: #c00;
	background: #EFE7B8;
	border-top: 3px solid #F0DC7E;
	border-bottom: 3px solid #F0DC7E;
}
/* Debug */
#system-debug {
	color: #ccc;
	background-color: #fff;
	padding: 10px;
	margin: 10px;
}
#system-debug div {
	font-size: 11px;
}
#error {
	padding:20px;
}
#error .error {
	color:#FF0000;
	background:#fff;
	display:block;
	padding:10px;
}
/* Tooltips */
.pctlc {
	margin: -23px 0 0;
	padding:0;
	text-indent: -9999em;
}
.tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}
.tip-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
}
.tip-text {
	font-size: 100%;
	margin: 0;
}
.moduletable {
	color: #333333;
	margin: 20px;

}


.moduletable h3 {
	text-align: left;
	margin-bottom: 20px;
	padding: 10px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #ffc107;
	font-family: 'Roboto', sans-serif;
	color:#000;
	position: relative;
}

.moduletable h3:after {
    top: 100%;
    left: 30px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(51,51,51,0);
    border-top-color: #ffc107;
    border-width: 8px;
    margin-left: -8px;
    z-index: 1;
    background: none;
}

.moduletable .span6 h3 {
	border:none
	
}

.moduletable h4  {
padding:10px;
font-size:120%;
}

.moduletable p {
padding:20px;

}




#nav .moduletable-example ul.menu
{
        margin:0;
        padding:0
}

 ul.menu
{
	list-style-type:none !important;
	
}

#top {
margin-top:10px;	
}

 .module_content ul.menu
{
	margin-left:5px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	list-style-type: none;
}

 ul.top li
{
        margin:0;
		list-style-type: none;
}

ul.top li a:link,
ul.top li a:visited
{
	text-decoration: none;
	color: #FFFFFF;
	width: auto;
	height: 30px;
	float: left;
	padding-top: 4px;
	text-align:left;
	font-family: Arial;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	display:inline;
}

 ul.top li a:hover,
 ul.top li a:active,
 ul li a:focus
{
	color: #CC0000;
}
 ul.left li
{
        margin:0;
		list-style-type: none;
			border-bottom-style: dashed;
			border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
	
}

ul.left li a:link,
ul.left li a:visited
{
	text-decoration: none;
	color: #333333;
	width: auto;
	height: 30px;
	padding-top: 0px;
	text-align:left;
	font-family: Arial;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;

	list-style-type: none;
	background-repeat: no-repeat;
	background-position: -10px center;
	margin-right: 20px;
	margin-left: 0px;

}

 ul.left li a:hover,
 ul.left li a:active,
 ul li a:focus
{
	color: #CC0000;
}
 ul.footer li
{
        margin:0;
		list-style-type: none;
}

ul.footer li a:link,
ul.footer li a:visited
{
	text-decoration: none;
	color: #000000;
	width: auto;
	float: left;
	display: inline;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 0px;
	text-align:center;
	font-family: Arial;
	font-size: 11px;
	line-height: 30px;
	font-weight: bold;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: circle;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

 ul.footer li a:hover,
 ul.footer li a:active,
 ul li a:focus
{color: #FF6600;

}
/* ++++++++++++++  details  ++++++++++++++ */

.article-info
{
	margin:10px 0 10px 0px;
	font-size:11px;
	color: #999999;
}

.article-info-term
{
        display:none
}

dt.category-name,
dt.create,
dt.modified,
dt.createdby
{
        float:left;
        padding-right:5px;
}

.archive .article-info dd,
.article-info dd
{
        margin:2px 0 0px 0;
        line-height:1.2em
}

dd.createdby
{

}

.article-info dd span
{
    text-transform:none;
    display:inline-block;
    padding:0 5px 0 0px;
    margin:0 10px 0 0px;
}

/* ++++++++++++++  icons  ++++++++++++++ */

ul.actions
{
        text-align:right;
        padding:0 ;
        width:100%;
        margin:0
}
.aidanews2_author {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}

ul.actions li
{
        display:inline
}

ul.actions a
{
        text-decoration:none
}

/* ++++++++++++++  items more  ++++++++++++++ */

.items-more
{
        padding-top:10px;
}

 .items-more h3
{
        font-weight:normal;
        margin:0;
        padding:5px 5px 5px 5px;
        font-size:1.4em
}

.items-more ol
{
        line-height:1.3em;
        list-style-type:none;
        margin:0;
        padding:10px 0 10px 2px;
}

 .items-more ol li
{
        padding:2px;
}

.items-more ol li a
{
        display:inline;
        margin:0;
        font-weight:normal;
        padding:5px 5px 5px 20px;
}

.items-more ol li a:hover,
.items-more ol li a:active,
.items-more ol li a:focus
{
        font-weight:normal;
        padding:5px 5px 5px 20px;
        text-decoration:none
}


/* ++++++++++++++  pagination  ++++++++++++++ */

.pagination
{
        margin:10px 0 ;
        padding:10px 0 10px 0px;
        clear:both;

}

.pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:left;
}

.pagination li
{
        display:inline;
        padding:2px 5px;
        text-align:left;
        border:solid 0px #eee;
        margin:0 2px
}

.pagenav
{padding:2px; clear: both;}

.pagination li.pagination-start,
.pagination li.pagination-next,
.pagination li.pagination-end,
.pagination li.pagination-prev
{border:0}

.pagination li.pagination-start ,
.pagination li.pagination-start  span
 {
padding:0

}
p.counter
{
        font-weight:bold;
}

.small {
	font-size: 9px;
	color: #666666;
}
.latestnews {
	margin: 0px;
	list-style-position: inside;
	list-style-type: square;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-align: left;
}
.result-title 
{
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}

nav#mobile {
	
	display: none;
}

@media handheld, only screen and (max-width: 1024px) {

ul.menu li {

    padding: 15px 10px;

}

}

@media handheld, only screen and (max-width: 767px) {


	


ul.menu  {
	display: none;
}


nav#mobile {
	background-color: #333333;
	box-shadow: 0 0 3px 2px rgba(0,0,0,0.3);
	display: block;
}
/*

	Top black bar that holds the toggle button

	*/


nav#mobile #toggle-bar {
	line-height: 45px;
	height: 45px;
}
/*

	Toggle button #1 ("Menu")

	*/



nav#mobile strong a {
	margin-left: 30px;
	border: 1px solid #CCC;
	padding: 10px;
	color: #FFF;
	text-decoration: none
}
nav#mobile strong a:hover {
	color: #CCC;
	text-decoration: none
}
/*

	Toggle button #2 ("Navicon")

	*/



nav#mobile .navicon {
	float: right;
	height: 6px;
	width: 34px;
	margin-right: 20px;
	margin-top: 7px;
	border-top: 18px double #FFF;
	border-bottom: 6px solid #FFF;
	font-size: 0;
}
/*

	The dropdown menu

	*/

nav#mobile ul {
	margin-left: 0 !important;
	height: auto;
}
nav#mobile ul li {
	clear: both;
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	border: none;
	margin: 0
}
nav#mobile ul li a {
	display: block;
	background-color: #666;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	padding: 6px 0 6px 8px;
	color: #FFF;
	text-decoration: none;
	border: none;
	line-height: auto;
	height: auto;
	margin: 0
}
nav#mobile ul ul {
	font-size: small;
}
nav#mobile ul ul li {
	margin-left: 0px;
	margin: 0;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCC;
}
nav#mobile ul ul a {
	background-color: #AFC9E2;
	padding-left: 8px;
	color: #333;
	border: none;
}
nav#mobile ul ul a:before {
	
	padding-right: 8px;
}

.black{
display:none;	
}

}